@media only screen and (max-width: 1370px){
.topbt a {
    margin-left: 1114px;
}
}

@media only screen and (max-width:1190px){
.container {
    width: 940px;
    box-sizing: border-box;
}
#main table, .editoradmin table {
    display: inline-block;
}
.moduletable.menubl > ul > li > ul {
    margin-left: 0px;
}
.moduletable.menubl > ul > li > a, .moduletable.menubl > ul > li > span {
    margin: 0px 14px;
}
.search.searchbl input {
    width: 200px;
}
ul.servliblocks > li {
    width: 283px;
    height: 299px;
}

ul.servliblocks > li img {
    width: 100%;
}

span.servlitxt {
    line-height: 100px;
}
section#feedback {
    background-size: cover;
}

.rsform.formbl .formRow input, .rsform.formbl .formRow textarea {
    width: 209px;
}
.topbt a {
    margin-left: 945px;
}
}

@media only screen and (max-width: 1090px){
.topbt a {
    margin-left: 883px;
}
}

@media only screen and (max-width: 985px){
.container {
    width: 740px;
}
.moduletable.menubl > ul > li > ul {
    margin-left: 8px;
}
.moduletable.searchbl {
    display: none !important;
}
.introImageart {
    float: none;
    text-align: center;
    display: block !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
}

.introImageart img {
    display: inline-block;
    border: 9px solid #6c9019;
    width: 100%;
    max-width: -webkit-fill-available;
    margin: 0px;
}

.introImageart:before {
    left: 0px;
    right: 0px;
    display: none;
}
.moduletable.menubl > ul > li > a, .moduletable.menubl > ul > li > span {
    margin: 0px 23px;
}

.moduletable.menubl > ul > li:last-child > a {
    margin-right: 0px !important;
}

li.servlifav.listitem1 {
    margin: 0px 15px;
}

ul.servliblocks > li {
    width: 226px;
    height: 260px;
}

.labtxt img {
    width: 100%;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 35px;
}

section#footer {
    height: auto;
    padding-bottom: 30px;
}

.footercopy {
    float: none !important;
    display: block !IMPORTANT;
    text-align: center;
    margin-top: 25px;
}

.footermenu {
    display: block !important;
    text-align: center;
    margin: 0px;
    padding-top: 35px;
}

.rsform.formbl .formRow {
    width: 100%;
}

.rsform.formbl .formcontbl {
    width: 100%;
    margin-top: 50px;
}

.rsform.formbl .formRow input, .rsform.formbl .formRow textarea {
    width: 337px;
}
.topbt a {
    margin-left: 745px;
	    bottom: 215px;
}
}

@media only screen and (max-width: 880px){
.topbt a {
    margin-left: 683px;
}
}


@media only screen and (max-width: 785px){
.container {
    width: 100%;
}
table.stacktable.small-only {
    display: block !important;
}
table.stacktable.large-only{
	display: none !important;
}


.moduletable.menubl > ul > li {
    display: block;
}
.moduletable.menubl > ul > li > ul {
    margin-left: 0px;
}
nav#mainmenu {
    height: auto;
    position: absolute;
    top: 45px;
    width: 100%;
    z-index: 20;
    display: none;
}
.moduletable.menubl > ul > li:hover > ul {
    display: none;
}

.moduletable.menubl > ul > li > ul.activese {
    display: block !important;
    background: #353535;
}

.moduletable.menubl > ul > li > ul {
    position: relative;
}
.moduletable.menubl > ul > li > a, .moduletable.menubl > ul > li > span {
    margin: 0px !important;
    display: block;
    padding: 0px 15px !important;
}

nav#mainmenu .container {
    padding: 0px !important;
}

.moduletable.menubl > ul > li {
    border-top: 1px solid #ebf0d7;
    display: block;
}

.moduletable.menubl {
    display: block !IMPORTANT;
}

.moduletable.searchbl {
}

.search.searchbl input {
    width: 100%;
}
    

.mod-languages {
    top: -1px;
    right: 1px;
}

header.head > div.container > div {
    display: block !important;
    margin-top: 0px !important;
    float: none !important;
    text-align: center;
}

.logo {
    position: relative;
}

.custom.phonesbl > div {
    display: inline-block;
    vertical-align: top;
    margin: 0px 15px;
}

.custom.adremailbl > div {
    display: inline-block;
    vertical-align: top;
    margin: 0px 22px 0px -1px;
}

header.head {
    padding-bottom: 25px;
}
.mobnav {
    display: block;
    border-bottom: 1px solid #e7e7e7;
    height: 45px;
    background: #070f07;
}
.mobsearch:after {
    content: '';
    width: 19px;
    height: 19px;
    text-indent: -9999px;
    border: 0px;
    position: absolute;
    right: 0px;
    left: 0px;
    background-color: transparent;
    top: 0px;
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    background-position: -125px -9px;
    bottom: 0px;
    margin: auto;
}
span.mobmenu:after {
    content: "";
    position: absolute;
    left: 15px;
    top: 15px;
    width: 25px;
    height:3px;
    background: #6c9019;
    box-shadow: 0 6px 0 0 #6c9019, 0 12px 0 0 #6c9019;
}

span.mobmenu {
    position: relative;
    height: 45px;
    width: 55px;
    display: block;
    cursor: pointer;
}

.mobsearch {
    height: 45px;
    width: 55px;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
}
.slidetext {
    text-align: center;
}

.slidetext a {
    font-size: 25px;
    font-weight: 400;
    line-height: 64px;
}
ul.servliblocks > li {
    width: 100%;
    height: auto;
    margin: 0px 0px 15px 0px !important;
}

.detailserv {
    top: 20px;
}

.topbt a {
    right: 15px;
    margin: 0px !important;
    bottom: 15px;
}

.rsform.formbl .formRow input, .rsform.formbl .formRow textarea {
    width: 100% !important;
}

.tcol > div {
    display: block !important;
    padding: 0px !important;
    margin-bottom: 20px;
}

.tcol {
    margin: 0px !important;
}

.rsform-block.rsform-block-contsend {
    margin-top: 40px;
}

}
@media only screen and (max-width: 560px){
	.moduletable.fmenubl li {
    display: block;
    margin: 0px !important;
    text-align: left;
    border-bottom: 1px solid #8d9080;
}
.page-header h1, .editoradmin h1 {
    color: #070f07;
    font-size: 32px;
    font-weight: 400;
    line-height: 37px;
    text-transform: uppercase;
    margin-bottom: 25px;
    padding-top: 38px;
}
.moduletable.fmenubl li:after {
    display: none;
}

.moduletable.fmenubl li:first-child {
    border-top: 1px solid #8d9080;
}

.moduletable.fmenubl a {
    display: block;
    line-height: 36px;
}
}
@media only screen and (max-width: 530px){
	.articletxt table td {
    padding: 10px 10px;
}
.slidetext a {
    font-size: 18px;
    font-weight: 400;
    line-height: 64px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
}
.moduletable.slidebl .slick-arrow {
    display: none !IMPORTANT;
}
.logo img {
    max-width: 100%;
}
.logo {
    width: auto;
}
.rsform-block.rsform-block-fphones:after {
    width: 100%;
}
.labtxt h2 {
    font-size: 32px;
    margin-bottom: 20px;
}
}
@media only screen and (max-width: 440px){
.alert.alert-message {
    width: 75%;
}

.alert.alert-message .alert-message:before {
    background-size: cover;
    width: 230px;
    height: 115px;
}
.slidetext a {
    padding: 0px 15px 64px 15px !important;
    text-align: center;
}

.slidetext a:after {
    bottom: 0px;
    top: initial;
    width: 100%;
}

.slidetext a:before {
    bottom: 15px;
    top: initial;
}

}
@media only screen and (max-width: 350px){
	.formcontbl .phone {
    font-size: 25px;
	}
}